/* General */

body { overflow-x: hidden; }

hr { border: 0; height: 1px; background-color: #d8eaf3; width: 100%; margin-bottom: 20px; }
hr.home { margin-bottom: 0px !important; }
.button { border: 2px solid #7e8588; text-transform: uppercase; font-family: 'newcastlebasic_clean'; border-radius: 3px; text-decoration: none; font-size: 14px; padding: 5px 18px; letter-spacing: -1px; color: #7e8588; margin-top: 30px; }
.button:hover { color: #aaa; border-color: #aaa; }
.break { width: 100%; background: url('/images/break.png'); height: 13px; border: none; margin-top: 20px; margin-bottom: 20px; }
.break-line { width: 100%; background: url('/images/break.png'); height: 13px; border: none; margin:-1px 0 }
.right { text-align: right; }
.left { text-align: left; }
.dive-break { height: 20px; background-color: #D8EAF3; width: 100%; }
.small-padding-bottom { padding-bottom: 20px !important; }
.no-padding-top { padding-top: 0px !important; }
.small-padding-top { padding-top: 60px !important; }
/* Wrappers */

#wrapper-lg { max-width: 1394px; margin: 0 auto; }

/* Header */

.top { border-bottom: 1px solid #d8eaf3; width: 100%; text-align: center; height: 44px; }
.top ul li { font-family: 'quadonbold'; font-size: 14px; text-transform: uppercase; color: #50575b; display: inline-block; padding: 14px 12px 13px 12px; }
.top ul li:first-child::after { height: 12px; width: 1px; background-color: #839299; content: ''; position: absolute; display: inline; margin-left: 12px; margin-top: 2px; }
.top ul li a { color: #50575b; text-decoration: none; }
.top ul li a:hover { color: #0082c8; }
.coral { width: 100%; background: url('/images/coralback.png'); height: 154px; }
.coral ul { padding-top: 12%; }
.coral li { font-family: 'newcastlebasic_clean'; font-size: 15px; text-transform: uppercase; color: #0082c8; display: inline-block; }
.coral li a { color: #0082c8; text-decoration: none; }
.logo { position: absolute; z-index: 9999; max-width: 175px; top: 10px; left: 44%; }
/* Navigation */

nav { background-color: #0082c8; text-align: center; margin:0; position:relative; z-index:999}
nav ul { }
nav li { color: #fff; font-family: 'newcastlebasic_clean'; text-transform: uppercase; font-size: 17px; padding: 25px 12px 21px 18px; display: inline-block; border-radius: 4px; text-align: center; margin-right: 17px; }
nav li:first-child { padding-left: 0px; }
.active { border: 2px solid #4db7f0; padding: 5px 10px; border-radius: 5px; }
nav li a { color: #fff; text-decoration: none; letter-spacing: -1px; }
nav ul li ul { display: none; position: absolute; background: #fff; top: 62px; right: left; padding: 30px 45px 30px 40px; margin: 0; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; border-bottom-right-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; border-bottom-left-radius: 5px; -webkit-box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.38); -moz-box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.38); box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.38); border-top: 4px solid #04457e; z-index: 999 }
nav ul li:hover ul { display: block; }
nav ul ul li { display: block; padding: 2px; }
nav ul ul li a { font-family: 'newcastlebasic_clean'; font-size: 13px; color: #0082c8; text-decoration: none; text-transform: none; display: block !important; padding: 2px 0; font-weight: 300; text-align: left; }

/* Slider */

.overlay { top: 43%; width:100%; position: absolute; z-index: 300; }
.overlay h1 { color: #fff; font-size: 68px; text-transform: uppercase; text-align: center; font-family: 'newcastlebasic_clean'; line-height: 60px; letter-spacing: -1px; }
.blue { color: #4db7f0; }
.overlay hr { height: 18px; background-color: #77be43; border: none; max-width: 650px; margin-top: 15px; margin:15px auto }

/* Sub-Navigation */

.sub-nav { background: #d8eaf3; height: 128px; width: 100%; text-align: center; display:block; overflow:hidden}
.sub-nav ul { }
.sub-nav li {display: inline-block; border-left: 1px solid #afc7d3; color: #50575b; font-family: 'newcastlebasic_clean'; text-transform: uppercase; padding: 0px 40px; font-size: 24px; line-height: 22px; width: auto; letter-spacing: -1px; text-align: center; max-width: 217px; margin-top: 20px; height: 90px; }
.sub-nav li:last-child { border-right: none; }
.sub-nav li:first-child { border-left: none; }
.sub-nav li a { text-decoration: none; color: #50575b; display:block; margin:20px 0 }
.sub-nav li:hover a { color: #0082c8; }

/*.sub-nav li.course::after { display: inline-block; content: url('/images/icon1.png'); float: right; margin-right: 50px; margin-top: 5px; }
.sub-nav li.spear::after { display: inline-block; content: url('/images/icon2.png'); margin-top: 15px; float: right; }
.sub-nav li.trip::after { display: inline-block; content: url('/images/icon3.png'); float: right; margin-top: 15px; margin-right: 65px; }
.sub-nav li.shop::after { display: inline-block; content: url('/images/icon4.png'); float: right; margin-right: 60px; margin-top: 20px; }
.sub-nav li.course:hover::after { content: url('/images/icon1b.png'); }
.sub-nav li.spear:hover::after { content: url('/images/icon2b.png'); }
.sub-nav li.trip:hover::after { content: url('/images/icon3b.png'); }
.sub-nav li.shop:hover::after { content: url('/images/icon4b.png'); }

.move { position: absolute; margin-top: 25px; }
.sub-nav li.course { padding: 0px 0px 0px 50px; }
.sub-nav li.spear { padding: 0px 30px; }
.sub-nav li.trip { padding: 0px 0px 0px 60px; }
.sub-nav li.shop { padding: 0px 10px 0px 60px; }*/

/* Homepage Content */


.content article { padding: 80px 70px 49px 0px; }
.content h1 { font-family: 'newcastlebasic_clean'; text-transform: uppercase; color: #082539; font-size: 25px; letter-spacing: -2px; }
.content h2 { font-family: 'quadonmedium'; font-size: 18px; color: #4db7f0; }
.content h3 { font-family: 'newcastlebasic_clean'; text-transform: uppercase; color: #082539; font-size: 21px; letter-spacing: -2px; }
.content h4 { font-family: 'quadonmedium'; font-size: 15px; color: #4db7f0; }
.content input, .content textarea { background-color: #d8eaf3 !important; font-family: 'quadonmedium'; padding: 13px 14px; font-size: 14px; margin-right: 10px; color: #818689; border: none; border-radius: 3px; font-size: 13px; }
.content input.submit { border: 2px solid #0082C8; color: #0082C8; font-family: 'quadonbold'; padding: 13px 14px; font-size: 14px; margin-right: 10px; text-transform: uppercase; background-color: #fff!important; border-radius: 0px; }
.content input.submit:hover { border-color: #4db7f0; color: #4db7f0; }
::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder {
 color:#818689 !important;
}
#captcha { border: none; }
.green, .content .green a{ color: #77be43; text-decoration: none;}

.content img { border: 10px solid #eee; width: auto; border-radius: 5px; }
.content p { color: #5a5959; font-family: 'proxima-nova'; font-size: 16px; line-height: 22px; margin-top: 8px; }
.content li { color: #5a5959; font-family: 'proxima-nova'; font-size: 16px; line-height: 22px; margin-top: 8px; }
.content a { color: #5a5959; }
.item {display: block; overflow:hidden; margin-bottom:20px;}
.item p a { color: #082539; font-family: 'proxima-nova'; font-weight: 700; font-size: 16px; padding-bottom: -2px; border-bottom: 1px solid #ddd; text-decoration: none; margin-bottom: 20px; float:right;}
.subscribe { font-family: 'newcastlebasic_clean' !important; font-size: 13px; text-transform: uppercase; color: #4db7f0 !important; border: 2px solid #4db7f0 !important; border-radius: 4px !important; padding: 7px 26px !important; display: inline-block; text-decoration: none; letter-spacing: -1px; }
.subscribe:hover { color: #003b6c !important; border-color: #003b6c !important; }
.blue-line { height: 6px; background-color: #4db7f0; border: none; width: 80%; margin-bottom: 33px; }
.green-line { height: 6px; background-color: #77be43; border: none; width: 80%; margin-bottom: 33px; }
article.small { padding-right: 0px; }
.col-6:first-child article { padding-left: 80px; padding-right: 40px; }
.col-12 article.tabpad { padding: 0 40px 49px 80px; }

.col-6:last-child article { padding-left: 40px; }
.content.home .col-6:first-child article { padding-left: 0px; padding-right: 40px; }



/* Content Pages */

.banner-pres {display: block}

.inside p { margin-bottom: 20px; }
.inside ul { margin-bottom: 20px; }
.inside li { font-weight: 300; }
.inside h1 { margin-bottom: 20px; }
.inside h2 { color: #3093c8 !important; }
.inside p { font-weight: 300; }
.inside a { color: #1d4d8f; }
.prof { width: 100% !important; }
.clean { display: inline; border: none !important; margin-left: 7px; width: auto; margin-bottom: 10px; }
.shop-img { float: left; width: auto; margin-right: 20px; }
.no-padding-top { padding-top: 10px !important; }
/* Footer */

footer { background-color: #082539; color: #fff; padding: 20px 0px 30px 0px; font-size: 11px; font-family: 'newcastlebasic_clean'; text-align: center; text-transform: uppercase; margin-top: 0px; bottom: 0px; }
footer a { color: #fff; text-decoration: none; }
.icon { width: auto !important; display: inline-block; margin-right: 12px; border: none !important; }
.icon-sml { width: auto !important; display: inline-block; margin-right: 0px; border: none !important; }
a.home { color: #4db7f0; text-decoration: none; }
a.btop { color: #77be43; text-decoration: none !important; }

.logos {margin-bottom: 20px;}

/* Tables */

.courses thead { background: #0e3f61; }
.courses th { color: #fff }
.course-name { color: #024678; font-weight: 700; }
.course-month { background: #eee; font-weight: 700 }
.courses.table thead th { border-left: none !important }
.table { border-top: 1px solid #dddddd; font-family: 'proxima-nova'; }
.table { max-width: 100%; background-color: transparent; }
.table td { font-size: 16px; font-weight: 300; }
th { text-align: left; font-size: 15px !important; font-family: 'quadonbold'; }
.table { width: 100%; margin-bottom: 20px; }
.table a i { color: #f47b20; }
.table thead > tr > th, .table tbody > tr > th, .table tfoot > tr > th, .table thead > tr > td, .table tbody > tr > td, .table tfoot > tr > td { padding: 8px; line-height: 1.428571429; vertical-align: top; border-top: 1px solid #dddddd; }
.table thead > tr > th { vertical-align: bottom; }
.table caption + thead tr:first-child th, .table colgroup + thead tr:first-child th, .table thead:first-child tr:first-child th, .table caption + thead tr:first-child td, .table colgroup + thead tr:first-child td, .table thead:first-child tr:first-child td { border-top: 0; }
.table tbody + tbody { border-top: 2px solid #dddddd; }
.table .table { background-color: #ffffff; }
.table col[class*="col-"] { display: table-column; float: none; }
.table td[class*="col-"], table th[class*="col-"] { display: table-cell; float: none; }
.course-month { background: #eee; font-weight: 700; }
td.storeHeader { background-color: #0082C8; text-align: left; font-size: 15px !important; font-family: 'quadonbold'; color:#fff;}
/* Forms */

.form { padding: 0; display: block; overflow: hidden }
.form label, .form input, .general-form input, .general-form label, .checkbox label { display: block; }
.form div.col-sm-6, .form div.col-sm-12, .general-form div.col-sm-12, .general-form div.col-sm-6, .form > div { margin: 0 0 15px 0 }
.form label, .general-form label, .checkbox label { font-family: "newcastlebasic_clean", sans-serif; font-style: normal; font-weight: 400; font-size: 12px; padding: 0 0 5px 0; -webkit-font-smoothing: antialiased; }
.form label span, .general-form label span, .checkbox label span { color: red; }
.form input[type="text"], .form input[type="password"], .form input[type="phone"], .form input[type="email"], .general-form input[type="text"], .general-form input[type="password"], .general-form input[type="email"], .general-form input[type="phone"] { padding: 10px 1px; border: 1px solid #e5e5e5; width: 98%; margin-bottom: 5px; font-size: 14px; font-weight: 400; font-family: "aktiv-grotesk-std", sans-serif; font-style: normal; text-indent: 10px; background-color: #fff; }
.form .long, .general-form .long { width: 99% !important; }
.comments textarea, .general-form textarea, .form textarea { padding: 5px; border: 1px solid #e5e5e5; width: 96.5%; min-height: 100px; font-size: 13px; font-weight: 400; font-family: "aktiv-grotesk-std", sans-serif; font-style: normal; }
.comments textarea { margin-bottom: 20px }
.comments em { font-weight: 400; color: #999; font-style: normal; }
.form label { margin-top: 15px; }
.content input.validation { border: 1px solid red; }
/* Mobile Menu */

.mobmenu { top: 0px; left: 0px; background-color: #0082C8; color: #fff; display: none; padding: 10px; font-family: 'newcastlebasic_clean'; font-size: 17px; font-weight: 700; margin-bottom: 0px; }
#page { display: block; background-color: #fff; z-index: 9999; }
/* Fixes */

.pic { width: 100% !important; border: none !important; border-radius: 5px !important; }
.pic2 { width: 50% !important; border: none !important; border-radius: 5px !important; }

.item figure img{width:200px;}
.item figure{float:left; margin-right:15px;}

iframe {width:100%;}

/* Responsive */

@media all and (max-width:1400px) {
.content article { padding: 80px 30px 49px 40px; }
article.small { padding-right: 40px; }
.content input { margin-bottom: 10px; }
.content.home .col-6:first-child article {padding-left:40px;}
.logos .icon {margin-right:10px;}
a.btop {margin-right:10px;}
}

@media all and (max-width:1300px) {
nav li { font-size: 15px; padding: 22px 9px 24px 9px; }
}

@media all and (max-width:1200px) and (min-width:1000px) {
.sub-nav li { width: 50%; max-width: 30%; }
.sub-nav li:last-child { border-right: none; }
.sub-nav li:first-child, .sub-nav li:nth-child(3) { border: none; }
.sub-nav { height: auto; }
.content img { width: 100%; }
.content article { padding: 40px 35px 30px 30px; }
.content input { margin-bottom: 10px; }
.overlay { top: 34%; left: 0%; }
.logo {top:1px; left:44%; max-width:135px;}
nav li { font-size: 13px; padding: 22px 5px 24px 5px; }
}

@media all and (max-width:1024px) {
nav:not(.mm-menu) { display: none; }
.mobmenu { display: block; }
a.menu-icon { color: #fff; font-size: 25px; float: right; }
.left ul { margin-left: 3.5em }
}

@media all and (max-width:1000px) and (min-width:800px) {
.overlay { top: 19%; left: 15%; }
.sub-nav li.course::after { margin-right: 0px; }
.sub-nav li.trip::after { margin-right: 15px; }
.sub-nav li.shop::after { margin-right: 10px; }
}

@media all and (max-width:990px) and (min-width:810px) {
nav li { font-size: 13px; padding: 22px 5px 24px 5px; }
.content img { width: 100%; }
.col-6:first-child article { padding: 50px 50px 0px 50px; }
.col-6:nth-child(2) article { padding: 20px 50px; }
.col-6 img { width: auto !important; }
.col-12 { padding: 20px 50px 30px 50px; }
.logo { left: 42%; }
.col-2 { width: 16.666666666667%; float: left; }
.col-5 { width: 41.666666666667%; float: left; }
}

@media all and (max-width:800px) and (min-width:200px) {
.center { text-align: center; }
nav:not(.mm-menu) { display: none; }
.logo { left: auto; position: relative; margin: 0 auto; max-width:100px; top:-35px;}
.overlay { left: 0%; top: 24%; }
.overlay h1 { font-size: 20px; line-height: 20px; }
.sub-nav { height: auto; }
.overlay hr { height: 5px; margin-top: 8px; width:50%;}
.sub-nav ul { margin-left: 0; }
.sub-nav li { border-left: none; border-bottom: 1px solid #afc7d3; width: 100%; padding: 10px 30px 30px 50px; height: auto; }
.sub-nav li:last-child { border-bottom: none; }
.content article { padding: 20px; }
.content input { margin-bottom: 10px; }
.content img { width: 92%; }
.col-5 { clear: both; }
.coral { background-position: -650px 0px; }
.sub-nav li.shop::after { margin-top: -20px; }
.move { padding: 0; }
.top ul { display: none; }
.col-6:first-child article, .col-6:last-child article { padding-left: 20px; }
.col-6:first-child article { padding-bottom: 0px; }
.col-6:nth-child(2) article { padding-top: 0px; }
.mobmenu { display: block; }
a.menu-icon { color: #fff; float: right; }
#menu li { text-align: left; }
.coral ul { display: none; }
.table { font-size: 11px; }
.clean { width: auto !important; }

.flex-direction-nav a {top:25% !important}
.flex-direction-nav .flex-prev {left:10px !important}
.flex-direction-nav .flex-next {right:15px !important}
}
